version: '3'
services:
  app:
    build: .
    restart: always
    ports:
      - "5000:80"
    volumes:
      - <pot do zvočnih datotek>:/var/lib/www/iknb/resources/audio
    environment:
      DB_HOST: db
      DB_USER: nermin
      DB_PASS: testpass
      DB_SCHEMA: dialectsdb
  db:
    image: "mariadb:10.5-focal"
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: roottestpass
      MYSQL_DATABASE: dialectsdb
      MYSQL_USER: nermin
      MYSQL_PASSWORD: testpass
    volumes:
      - <pot do baze>:/var/lib/mysql
